[Bug 54896] Re: Please sync mantis (universe) from unstable

Scott James Remnant scott at ubuntu.com
Tue Aug 8 07:46:03 BST 2006


[Updating] mantis (0.19.4-3 [Ubuntu] < 0.19.4-3.2 [Debian])
 * Trying to add mantis...
  - <mantis_0.19.4-3.2.dsc: downloading from http://ftp.debian.org/debian/>
  - <mantis_0.19.4-3.2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <mantis_0.19.4.orig.tar.gz: already in distro - downloading from librarian>
I: mantis [universe] -> mantis_0.19.4-3 [universe].


** Changed in: mantis (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync mantis (universe) from unstable
https://launchpad.net/bugs/54896



More information about the ubuntu-archive mailing list